Bug 866361 - [abrt] nepomuk-core-4.9.2-5.fc17: QHashData::detach_helper2: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.9.2-5.fc17: QHashData::detach_helper2: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:3f28e714c96589e3f2081d2bc9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 03:54 EDT by ufojoe
Modified: 2013-07-31 21:38 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (146 bytes, text/plain)
2012-10-15 03:54 EDT, ufojoe
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 03:54 EDT, ufojoe
no flags Details
File: environ (2.32 KB, text/plain)
2012-10-15 03:54 EDT, ufojoe
no flags Details
File: backtrace (16.51 KB, text/plain)
2012-10-15 03:54 EDT, ufojoe
no flags Details
File: build_ids (2.72 KB, text/plain)
2012-10-15 03:55 EDT, ufojoe
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-15 03:55 EDT, ufojoe
no flags Details
File: maps (27.14 KB, text/plain)
2012-10-15 03:55 EDT, ufojoe
no flags Details

  None (edit)
Description ufojoe 2012-10-15 03:54:50 EDT
Version-Release number of selected component:
nepomuk-core-4.9.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 QHashData::detach_helper2 at tools/qhash.cpp:233
: #1 QHash<QString, Nepomuk2::ServiceController*>::detach_helper at /usr/include/QtCore/qhash.h:584
: #2 detach at /usr/include/QtCore/qhash.h:303
: #3 begin at /usr/include/QtCore/qhash.h:464
: #4 Nepomuk2::ServiceManager::runningServices at /usr/src/debug/nepomuk-core-4.9.2/server/servicemanager.cpp:402
: #5 Nepomuk2::Server::quit at /usr/src/debug/nepomuk-core-4.9.2/server/nepomukserver.cpp:158
: #7 _dl_fixup at ../elf/dl-runtime.c:95
: #8 _dl_runtime_resolve at ../sysdeps/x86_64/dl-trampoline.S:42
: #9 __do_global_dtors_aux at /lib64/libdl.so.2
: #10 ??
Comment 1 ufojoe 2012-10-15 03:54:52 EDT
Created attachment 627228 [details]
File: open_fds
Comment 2 ufojoe 2012-10-15 03:54:54 EDT
Created attachment 627229 [details]
File: limits
Comment 3 ufojoe 2012-10-15 03:54:56 EDT
Created attachment 627230 [details]
File: environ
Comment 4 ufojoe 2012-10-15 03:54:59 EDT
Created attachment 627231 [details]
File: backtrace
Comment 5 ufojoe 2012-10-15 03:55:00 EDT
Created attachment 627232 [details]
File: build_ids
Comment 6 ufojoe 2012-10-15 03:55:02 EDT
Created attachment 627233 [details]
File: cgroup
Comment 7 ufojoe 2012-10-15 03:55:06 EDT
Created attachment 627234 [details]
File: maps
Comment 8 Fedora End Of Life 2013-07-03 19:11:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 21:38:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.